#include "chunks.h"

#include <util/stream/output.h>

using namespace NSrvKernel;

template <>
void Out<TChunkList>(IOutputStream& out, const TChunkList& lst) {
    for (auto it = lst.ChunksBegin(); it != lst.ChunksEnd(); ++it) {
        out << *it;
    }
}
